@import url(https://fonts.googleapis.com/css?family=Ubuntu);

* {
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
    padding: 0;
}

#const{
    display: block;
    position: relative;
    width: 600px;
    margin: -50px auto;
    padding: 0;
}

#logo{
    display: block;
    position: relative;
    width: 500px;
    margin: auto;
    margin-top: 30px;
}